
body{font-family:tahoma,sans-serif;margin:0;background:#111;color:#fff;line-height:1.8}
header{padding:60px;text-align:center;background:#1b1b1b}
nav{text-align:center;padding:15px;background:#222}
nav a{color:white;text-decoration:none;margin:10px}
section{padding:40px;max-width:1000px;margin:auto}
h2{border-bottom:1px solid #444;padding-bottom:10px}
footer{text-align:center;padding:20px;background:#1b1b1b}
